Commit 9f0042d7 authored by bret curtis's avatar bret curtis

bump standards-version

parent a5eb1e28
openmw (0.42.0-1+openmw~zesty2) zesty; urgency=low
[ Bret Curtis ]
* Upstream release: OpenMW-0.42.0
-- Bret Curtis <psi29a@gmail.com> Thu, 27 Jul 2017 08:14:09 +0200
openmw (0.42.0-1) unstable; urgency=low
[ Bret Curtis ]
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 9~), cmake, libbullet-dev,
libavutil-dev, libswscale-dev, libswresample-dev, libsdl2-dev,
libmygui-dev (>= 3.2.1), libunshield-dev, libopenscenegraph-3.4-dev,
libqt4-opengl-dev, freeglut3-dev, libgl1-mesa-dev | libgl-dev,
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Homepage: http://openmw.org
Vcs-Git: https://anonscm.debian.org/git/pkg-games/openmw.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/openmw.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment